Security
Whether PayPal's signed notifications are arriving
Whether PayPal's signed notifications are arriving.
__Host-qm_session<token>
Session cookie set by sign-in on HTTPS deployments (the hosted demo).
In: cookie
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/security/paypal-notifications"{ "status": { "configured": true, "last_received_at": "string", "last_event_type": "string", "received_24h": 0, "unconfirmed_captures_7d": 0, "rejected_signatures_24h": 0 }}